<!DOCTYPE html>
  <html class="no-js" lang="en" dir="ltr" prefix="content: http://purl.org/rss/1.0/modules/content/ dc: http://purl.org/dc/terms/ foaf: http://xmlns.com/foaf/0.1/ og: http://ogp.me/ns# rdfs: http://www.w3.org/2000/01/rdf-schema# sioc: http://rdfs.org/sioc/ns# sioct: http://rdfs.org/sioc/types# skos: http://www.w3.org/2004/02/skos/core# xsd: http://www.w3.org/2001/XMLSchema# fb: http://ogp.me/ns/fb# ope itemtype: http://schema.org/Article article: http://ogp.me/ns/article# book: http://ogp.me/ns/book# profile: http://ogp.me/ns/profile# video: http://ogp.me/ns/video# product: http://ogp.me/ns/product#">
<head>
  <meta charset="utf-8" />
<meta name="HandheldFriendly" content="true" />
<link rel="profile" href="http://www.w3.org/1999/xhtml/vocab" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="cleartype" content="on" />
<link rel="shortcut icon" href="http://www.chla.org/sites/all/themes/omega_chla/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="description" content="Click here to download Spanish version." />
<meta name="keywords" content="notice of privacy practices, terms and conditions, health information" />
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<meta name="generator" content="Drupal 7 (http://drupal.org)" />
<link rel="canonical" href="http://www.chla.org/notice-privacy-practices" />
<link rel="shortlink" href="http://www.chla.org/node/53901" />
<meta property="og:site_name" content="CHLA" />
<meta property="og:type" content="article" />
<meta property="og:url" content="http://www.chla.org/notice-privacy-practices" />
<meta property="og:description" content="Click here to download Spanish version." />
<meta property="og:updated_time" content="2016-06-01T14:07:48-07:00" />
<meta property="article:published_time" content="2015-05-03T11:16:15-07:00" />
<meta property="article:modified_time" content="2016-06-01T14:07:48-07:00" />
<meta itemprop="description" content="Click here to download Spanish version." />
  <title>Notice of Privacy Practices | CHLA</title>
  <link type="text/css" rel="stylesheet" href="http://www.chla.org/sites/default/files/css/css_pFof06domyQBzK1t-Bt55J3xtiCtRm_k1Yo8HlVrL6E.css" media="all" />
<link type="text/css" rel="stylesheet" href="http://www.chla.org/sites/default/files/css/css_JzBFmV02Rm06_vjmBBxTCyEXuOEYZ4ebjRsNS2F-SQ0.css" media="all" />

<!--[if lte IE 8]>
<link type="text/css" rel="stylesheet" href="http://www.chla.org/sites/default/files/css/css_WP7Qfc-YAVU-gBGMldrjaKnGJvBEFBG4ktsf4hOszXg.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="http://www.chla.org/sites/default/files/css/css_zaOco2G8k_Y9ZPkHcPipwrYE0eu9i_I-umrYSytTB3U.css" media="all" />
<link type="text/css" rel="stylesheet" href="http://www.chla.org/sites/default/files/css/css_GYCQTagqH5f_2HDIP9WOT5-brXZUf1yPz_OaIkcWnHA.css" media="all" />

<!--[if lte IE 8]>
<link type="text/css" rel="stylesheet" href="http://www.chla.org/sites/default/files/css/css_FrHqjRuEMlkGiTBzbraurU1zB8YqaKTd0Dw7Co8Qlhg.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="http://www.chla.org/sites/default/files/css/css_mZtKKh_6yA3a-btS2Byj-o5IpsF1V-hpokhclw3i_w8.css" media="all" />

<!--[if lte IE 8]>
<link type="text/css" rel="stylesheet" href="http://www.chla.org/sites/default/files/css/css_rx-S7sdwD1RmooUytqNRus0t_jUo80KBTrrNfpgkV_w.css" media="all" />
<![endif]-->
  <script src="http://www.chla.org/sites/default/files/js/js_DFWbdCBbRQKBWcFPezotu9kWJ5ctgCmc_yQOT-4ycVM.js"></script>
<script src="http://www.chla.org/sites/default/files/js/js_LYnsNokJ3hCwYVzOkOBap0cPdxFI3f_jpkPxZtvMMyw.js"></script>

<!--[if (gte IE 6)&(lte IE 8)]>
<script src="http://www.chla.org/sites/default/files/js/js_XC8dNx_jPgRtqQQIyfljU-ISp6itWLN3-BrCnd-o0Ks.js"></script>
<![endif]-->
<script src="http://www.chla.org/sites/default/files/js/js_Xyd_AU71ELwd7LRSg4vqWVG3x4V7RViLFVvrTVO962Y.js"></script>
<script>(function(i,s,o,g,r,a,m){i["GoogleAnalyticsObject"]=r;i[r]=i[r]||function(){(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)})(window,document,"script","http://www.chla.org/sites/default/files/googleanalytics/analytics.js?o9i2c2","ga");ga("create", "UA-3761353-1", {"cookieDomain":".chla.org"});ga("set", "anonymizeIp", true);ga("send", "pageview");</script>
<script src="http://www.kintera.org/site/layout/util.js"></script>
<script src="http://www.kintera.org/CommonLib/lib/INC_jsFields.js"></script>
<script src="http://www.chla.org/sites/default/files/js/js_OEvyFYTzGjRDn2ISuqqM1OalSqz4qA5KiOUbaq6lELI.js"></script>
<script src="http://www.chla.org/sites/default/files/js/js_azGOjku3Nx8A8v2TsjQ6nTwo2KuBZBmaT3KNiaGs2Vs.js"></script>
<script>jQuery.extend(Drupal.settings, {"basePath":"\/","pathPrefix":"","chla":{"ertaDisplayMode":"default"},"scaldFile":{"path":"sites\/all\/modules\/contrib\/scald_file\/scald_file.css"},"ws_fs":{"type":"box_count","app_id":"150123828484431","css":""},"ws_gpo":{"size":"tall","annotation":"","lang":"","callback":"","width":120},"equalHeightsModule":{"classes":[{"selector":".chla-homepage-section-blocks .pane-block, .chla-homepage-section-blocks .block","mediaquery":"","minheight":"","maxheight":"","overflow":"visible"},{"selector":"ul.sf-main-menu.sf-horizontal li.sf-megamenu-wrapper \u003E ol \u003E li","mediaquery":"( min-width: 1025px)","minheight":"","maxheight":"","overflow":"visible"}],"imagesloaded_ie8":0},"megamenu":{"timeout":"500","sizewait":"250","hoverwait":"400"},"googleanalytics":{"trackOutbound":1,"trackMailto":1,"trackDownload":1,"trackDownloadExtensions":"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip","trackDomainMode":"1"},"urlIsAjaxTrusted":{"\/notice-privacy-practices":true},"superfish":[{"id":"2","sf":{"animation":{"opacity":"show","height":"show"},"speed":"fast","dropShadows":false},"plugins":{"supposition":true}},{"id":"1","sf":{"delay":"0","animation":{"opacity":"show","height":"show"},"speed":"fast","autoArrows":false,"dropShadows":false},"plugins":{"touchscreen":{"mode":"window_width","breakpoint":1025,"breakpointUnit":"px"},"smallscreen":{"mode":"window_width","breakpoint":1025,"breakpointUnit":"px","accordionButton":"0","title":"Main menu"},"supposition":true}}]});</script>
</head>
<body class="html not-front not-logged-in page-node page-node- page-node-53901 node-type-page panels-layout-chla-internal panels-chla-layout section-notice-privacy-practices">
  <a href="#main-content" class="element-invisible element-focusable">Skip to main content</a>
    <div class="default-layout l-page">
  <header class="l-header" role="banner">
    <div class="l-header-wrapper">
      <div class="l-header-inner inner-region">

        
          <div class="l-region l-region--header">
    
<div   class="panel-pane pane-page-logo">
  
    
            
    
    <div class="pane-content">
      <a href="/" rel="home" id="logo" title="Home"><img src="http://www.chla.org/sites/all/themes/omega_chla/logo.png" alt="Home" /></a>    </div>

    
      </div>


<div   class="panel-pane pane-block pane-menu-menu-header-links">
  
    
            
    
    <div class="pane-content">
      <ul class="menu"><li class="first leaf"><a href="https://secure.chla.org/site/c.ipINKTOAJsG/b.3882839/k.8604/Donate_Today/apps/ka/sd/donorcustom.asp?kntaw30544=8C06889F61D6473098BC294FD71D065E&amp;msource=HeaderBtn" title="Donate" class="button" target="_blank">Donate</a></li>
<li class="leaf"><a href="tel:+1-323-660-2450" title="Phone Number" class="phone-number">Call Us 323-660-2450</a></li>
<li class="leaf"><a href="https://chla.iqhealth.com/login/cerner-health" title="Patient Login">Patient Login</a></li>
<li class="last leaf"><a href="/center-global-health" title="International Patients">International Patients</a></li>
</ul>    </div>

    
      </div>


<div   class="panel-pane pane-block pane-search-api-page-general-search header-search-form">
  
    
            
    
    <div class="pane-content">
      <form class="search-api-page-search-form-general-search" action="/notice-privacy-practices" method="post" id="search-api-page-search-form-general-search" accept-charset="UTF-8"><div><div class="form-item form-type-textfield form-item-keys-301">
  <label class="element-invisible" for="edit-keys-301">Start your search </label>
 <input placeholder="Start your search" type="text" id="edit-keys-301" name="keys_301" value="" size="15" maxlength="128" class="form-text" />
</div>
<input type="hidden" name="id" value="301" />
<input type="submit" id="edit-submit-301" name="op" value="Search" class="form-submit" /><input type="hidden" name="form_build_id" value="form-ImtOhaQ9bDatXXTTPgUzq6P484Gt0hl-n8UQ4ziarms" />
<input type="hidden" name="form_id" value="search_api_page_search_form_general_search" />
</div></form>    </div>

    
      </div>


<div   class="panel-pane pane-block pane-superfish-2 header-quick-links">
  
    
            
    
    <div class="pane-content">
      <ul id="superfish-2" class="menu sf-menu sf-menu-quick-links-header sf-horizontal sf-style-none sf-total-items-1 sf-parent-items-1 sf-single-items-0"><li id="menu-5906-2" class="firstandlast odd sf-item-1 sf-depth-1 sf-total-children-4 sf-parent-children-0 sf-single-children-4 menuparent"><span title="Quicklinks main menu" class="sf-depth-1 menuparent nolink">Quick Links</span><ul><li id="menu-5921-2" class="first odd sf-item-1 sf-depth-2 sf-no-children"><a href="/locations-and-directions" title="Link 1 for quicklinks menu" class="sf-depth-2">Locations and Directions</a></li><li id="menu-5916-2" class="middle even sf-item-2 sf-depth-2 sf-no-children"><a href="http://jobs.chla.org/" title="Link 2 quicklinks menu" target="_blank" class="sf-depth-2">Careers</a></li><li id="menu-5911-2" class="middle odd sf-item-3 sf-depth-2 sf-no-children"><a href="/doctor-search" title="Link 3 Quicklinks menu" class="sf-depth-2">Find a Doctor</a></li><li id="menu-43961-2" class="last even sf-item-4 sf-depth-2 sf-no-children"><a href="http://bit.ly/feedback-hp-quicklink" class="sf-depth-2">Give Us Feedback</a></li></ul></li></ul>    </div>

    
      </div>


<div   class="panel-pane pane-block pane-superfish-1 header-main-menu">
  
    
            
    
    <div class="pane-content">
      <ul id="superfish-1" class="menu sf-menu sf-main-menu sf-horizontal sf-style-none sf-total-items-9 sf-parent-items-8 sf-single-items-1"><li id="menu-31856-1" class="first odd sf-item-1 sf-depth-1 sf-total-children-3 sf-parent-children-0 sf-single-children-3 menuparent main-menu-quick-links"><span title="Quick Links (Main Menu)" class="main-menu-quick-links sf-depth-1 menuparent nolink">Quick Links (Main Menu)</span><ul class="sf-megamenu"><li class="sf-megamenu-wrapper first odd sf-item-1 sf-depth-1 sf-total-children-3 sf-parent-children-0 sf-single-children-3 menuparent main-menu-quick-links"><ol><li id="menu-31861-1" class="first odd sf-item-1 sf-depth-2 sf-no-children main-menu-quick-links"><a href="/locations-and-directions" title="Quick Links Main 1" class="main-menu-quick-links sf-depth-2">Locations and Directions</a></li><li id="menu-42666-1" class="middle even sf-item-2 sf-depth-2 sf-no-children"><a href="http://jobs.chla.org/" target="_blank" class="sf-depth-2">Careers</a></li><li id="menu-42671-1" class="last odd sf-item-3 sf-depth-2 sf-no-children"><a href="/doctor-search" class="sf-depth-2">Find a Doctor</a></li></ol></li></ul></li><li id="menu-13266-1" class="middle even sf-item-2 sf-depth-1 sf-total-children-4 sf-parent-children-4 sf-single-children-0 menuparent"><a href="/patients-and-families" title="Link to Patients and Families" class="sf-depth-1 menuparent">Patients and Families</a><ul class="sf-megamenu"><li class="sf-megamenu-wrapper middle even sf-item-2 sf-depth-1 sf-total-children-4 sf-parent-children-4 sf-single-children-0 menuparent"><ol><li id="menu-39191-1" class="first odd sf-item-1 sf-depth-2 sf-total-children-6 sf-parent-children-0 sf-single-children-6 sf-megamenu-column menuparent"><div class="sf-megamenu-column"><span class="sf-depth-2 menuparent nolink">Getting Started</span><ol><li id="menu-39521-1" class="first odd sf-item-1 sf-depth-3 sf-no-children"><a href="/doctor-search" class="sf-depth-3">Find a Doctor</a></li><li id="menu-39526-1" class="middle even sf-item-2 sf-depth-3 sf-no-children"><a href="/request-appointment" class="sf-depth-3">Make an Appointment</a></li><li id="menu-39531-1" class="middle odd sf-item-3 sf-depth-3 sf-no-children"><a href="/billing-and-insurance-paying-care" class="sf-depth-3">Billing and Insurance</a></li><li id="menu-39536-1" class="middle even sf-item-4 sf-depth-3 sf-no-children"><a href="/mykids-patient-portal" class="sf-depth-3">myKIDS Patient Portal</a></li><li id="menu-43001-1" class="middle odd sf-item-5 sf-depth-3 sf-no-children"><a href="/search-clinical-trials" class="sf-depth-3">Search Clinical Trials</a></li><li id="menu-44061-1" class="last even sf-item-6 sf-depth-3 sf-no-children"><a href="/patient-experience-and-satisfaction" class="sf-depth-3">Patient Experience and Satisfaction</a></li></ol></div></li><li id="menu-39196-1" class="middle even sf-item-2 sf-depth-2 sf-total-children-6 sf-parent-children-0 sf-single-children-6 sf-megamenu-column menuparent"><div class="sf-megamenu-column"><span class="sf-depth-2 menuparent nolink">Supportive Services</span><ol><li id="menu-43471-1" class="first odd sf-item-1 sf-depth-3 sf-no-children"><a href="/child-life" class="sf-depth-3">Child Development</a></li><li id="menu-39556-1" class="middle even sf-item-2 sf-depth-3 sf-no-children"><a href="/social-work-program" class="sf-depth-3">Social Work Program</a></li><li id="menu-43711-1" class="middle odd sf-item-3 sf-depth-3 sf-no-children"><a href="/spiritual-care-and-clinical-pastoral-education" class="sf-depth-3">Spiritual Care and Clinical Pastoral Education</a></li><li id="menu-39551-1" class="middle even sf-item-4 sf-depth-3 sf-no-children"><a href="/school-patients" class="sf-depth-3">School for Patients</a></li><li id="menu-43436-1" class="middle odd sf-item-5 sf-depth-3 sf-no-children"><a href="/talking-about-surgery" class="sf-depth-3">Talking About Surgery</a></li><li id="menu-43951-1" class="last even sf-item-6 sf-depth-3 sf-no-children"><a href="http://bit.ly/feedback-mm-ss" class="sf-depth-3">Give Us Feedback</a></li></ol></div></li><li id="menu-39201-1" class="middle odd sf-item-3 sf-depth-2 sf-total-children-5 sf-parent-children-0 sf-single-children-5 sf-megamenu-column menuparent"><div class="sf-megamenu-column"><span class="sf-depth-2 menuparent nolink">Plan Your Arrival</span><ol><li id="menu-39571-1" class="first odd sf-item-1 sf-depth-3 sf-no-children"><a href="/plan-your-arrival" class="sf-depth-3">Plan Your Arrival</a></li><li id="menu-39576-1" class="middle even sf-item-2 sf-depth-3 sf-no-children"><a href="/locations-and-directions" class="sf-depth-3">Locations and Directions</a></li><li id="menu-41951-1" class="middle odd sf-item-3 sf-depth-3 sf-no-children"><a href="/food-options" class="sf-depth-3">Food Options</a></li><li id="menu-39581-1" class="middle even sf-item-4 sf-depth-3 sf-no-children"><a href="/public-transit" class="sf-depth-3">Public Transit</a></li><li id="menu-39591-1" class="last odd sf-item-5 sf-depth-3 sf-no-children"><a href="/hotel-accommodations" class="sf-depth-3">Hotel Accommodations</a></li></ol></div></li><li id="menu-39206-1" class="last even sf-item-4 sf-depth-2 sf-total-children-5 sf-parent-children-0 sf-single-children-5 sf-megamenu-column menuparent"><div class="sf-megamenu-column"><span class="sf-depth-2 menuparent nolink">Families and Visitors</span><ol><li id="menu-39601-1" class="first odd sf-item-1 sf-depth-3 sf-no-children"><a href="/family-and-visitor-guidelines" class="sf-depth-3">Family and Visitor Guidelines</a></li><li id="menu-39611-1" class="middle even sf-item-2 sf-depth-3 sf-no-children"><a href="/visiting-hours" class="sf-depth-3">Visiting Hours</a></li><li id="menu-39616-1" class="middle odd sf-item-3 sf-depth-3 sf-no-children"><a href="/identification-badges" class="sf-depth-3">Identification Badges</a></li><li id="menu-39621-1" class="middle even sf-item-4 sf-depth-3 sf-no-children"><a href="/restricted-visiting-access" class="sf-depth-3">Restricted Visiting Access</a></li><li id="menu-39626-1" class="last odd sf-item-5 sf-depth-3 sf-no-children"><a href="/gifts-patients" class="sf-depth-3">Gifts for Patients</a></li></ol></div></li></ol></li></ul></li><li id="menu-36961-1" class="middle odd sf-item-3 sf-depth-1 sf-total-children-3 sf-parent-children-3 sf-single-children-0 menuparent"><a href="/doctor-search" class="sf-depth-1 menuparent">Find a Doctor</a><ul class="sf-megamenu"><li class="sf-megamenu-wrapper middle odd sf-item-3 sf-depth-1 sf-total-children-3 sf-parent-children-3 sf-single-children-0 menuparent"><ol><li id="menu-39211-1" class="first odd sf-item-1 sf-depth-2 sf-total-children-4 sf-parent-children-0 sf-single-children-4 sf-megamenu-column menuparent"><div class="sf-megamenu-column"><span class="sf-depth-2 menuparent nolink">Our Doctors</span><ol><li id="menu-39636-1" class="first odd sf-item-1 sf-depth-3 sf-no-children"><a href="/about-our-physicians" class="sf-depth-3">About Our Physicians</a></li><li id="menu-43451-1" class="middle even sf-item-2 sf-depth-3 sf-no-children"><a href="/doctor-search" class="sf-depth-3">Doctor Search</a></li><li id="menu-39641-1" class="middle odd sf-item-3 sf-depth-3 sf-no-children"><a href="/refer-patient" class="sf-depth-3">Refer a Patient</a></li><li id="menu-39646-1" class="last even sf-item-4 sf-depth-3 sf-no-children"><a href="/childrens-hospital-reputation" class="sf-depth-3">Reputation and Awards</a></li></ol></div></li><li id="menu-39216-1" class="middle even sf-item-2 sf-depth-2 sf-total-children-3 sf-parent-children-0 sf-single-children-3 sf-megamenu-column menuparent"><div class="sf-megamenu-column"><span class="sf-depth-2 menuparent nolink">Patient Referral</span><ol><li id="menu-39651-1" class="first odd sf-item-1 sf-depth-3 sf-no-children"><a href="/referral-instructions" class="sf-depth-3">Referral Instructions</a></li><li id="menu-43456-1" class="middle even sf-item-2 sf-depth-3 sf-no-children"><a href="https://cernerhealth.com/oauth/re-authenticate?client_id=1747c9f33cc74236ae76333cc4178359&amp;redirect_uri=https://chla.iqhealth.com/login/cerner-health/authenticated&amp;sign_in_only=on" class="sf-depth-3">myKIDS - Patient Login</a></li><li id="menu-39656-1" class="last odd sf-item-3 sf-depth-3 sf-no-children"><a href="/contact-us" class="sf-depth-3">Contact Us</a></li></ol></div></li><li id="menu-39221-1" class="last odd sf-item-3 sf-depth-2 sf-total-children-4 sf-parent-children-0 sf-single-children-4 sf-megamenu-column menuparent"><div class="sf-megamenu-column"><span class="sf-depth-2 menuparent nolink">For Health Care Professionals</span><ol><li id="menu-39671-1" class="first odd sf-item-1 sf-depth-3 sf-no-children"><a href="/provider-relations" class="sf-depth-3">Provider Relations</a></li><li id="menu-39676-1" class="middle even sf-item-2 sf-depth-3 sf-no-children"><a href="/star-service-specialty-treatment-answers-and-recommendations" class="sf-depth-3">Specialty Diagnosis Service</a></li><li id="menu-39686-1" class="middle odd sf-item-3 sf-depth-3 sf-no-children"><a href="/sign-chla-updates" class="sf-depth-3">Sign up for Updates</a></li><li id="menu-44066-1" class="last even sf-item-4 sf-depth-3 sf-no-children"><a href="http://www.chla.org/mychla-physician-portal" class="sf-depth-3">myCHLA Physician Portal</a></li></ol></div></li></ol></li></ul></li><li id="menu-36956-1" class="middle even sf-item-4 sf-depth-1 sf-total-children-3 sf-parent-children-3 sf-single-children-0 menuparent"><a href="/programs-services" class="sf-depth-1 menuparent">Programs and Services</a><ul class="sf-megamenu"><li class="sf-megamenu-wrapper middle even sf-item-4 sf-depth-1 sf-total-children-3 sf-parent-children-3 sf-single-children-0 menuparent"><ol><li id="menu-39691-1" class="first odd sf-item-1 sf-depth-2 sf-total-children-5 sf-parent-children-0 sf-single-children-5 sf-megamenu-column menuparent"><div class="sf-megamenu-column"><span class="sf-depth-2 menuparent nolink">Featured Programs</span><ol><li id="menu-43461-1" class="first odd sf-item-1 sf-depth-3 sf-no-children"><a href="http://www.chla.org/programs-services" class="sf-depth-3">Full Program List</a></li><li id="menu-39706-1" class="middle even sf-item-2 sf-depth-3 sf-no-children"><a href="/the-heart-institute-cardiology-and-cardiothoracic-surgery" class="sf-depth-3">The Heart Institute</a></li><li id="menu-39711-1" class="middle odd sf-item-3 sf-depth-3 sf-no-children"><a href="/childrens-center-cancer-and-blood-diseases" class="sf-depth-3">Cancer and Blood Diseases</a></li><li id="menu-43006-1" class="middle even sf-item-4 sf-depth-3 sf-no-children"><a href="/neurosciences-institute" class="sf-depth-3">Neurosciences</a></li><li id="menu-39716-1" class="last odd sf-item-5 sf-depth-3 sf-no-children"><a href="/childrens-orthopaedic-center" class="sf-depth-3">Orthopaedics</a></li></ol></div></li><li id="menu-39696-1" class="middle even sf-item-2 sf-depth-2 sf-total-children-6 sf-parent-children-0 sf-single-children-6 sf-megamenu-column menuparent"><div class="sf-megamenu-column"><span class="sf-depth-2 menuparent nolink">Family-Centered Care</span><ol><li id="menu-39726-1" class="first odd sf-item-1 sf-depth-3 sf-no-children"><a href="/child-life" class="sf-depth-3">Child Development</a></li><li id="menu-43466-1" class="middle even sf-item-2 sf-depth-3 sf-no-children"><a href="/social-work-program" class="sf-depth-3">Social Work Program</a></li><li id="menu-39731-1" class="middle odd sf-item-3 sf-depth-3 sf-no-children"><a href="/family-resource-center" class="sf-depth-3">Family Resource Center</a></li><li id="menu-39736-1" class="middle even sf-item-4 sf-depth-3 sf-no-children"><a href="/interpreting-and-translation-services" class="sf-depth-3">Language Interpreting and Translation</a></li><li id="menu-39741-1" class="middle odd sf-item-5 sf-depth-3 sf-no-children"><a href="/parent-university" class="sf-depth-3">Parent University</a></li><li id="menu-39746-1" class="last even sf-item-6 sf-depth-3 sf-no-children"><a href="/nuestro-hospital" class="sf-depth-3">Resources in Spanish</a></li></ol></div></li><li id="menu-39701-1" class="last odd sf-item-3 sf-depth-2 sf-total-children-5 sf-parent-children-0 sf-single-children-5 sf-megamenu-column menuparent"><div class="sf-megamenu-column"><span class="sf-depth-2 menuparent nolink">Clinical Departments</span><ol><li id="menu-39756-1" class="first odd sf-item-1 sf-depth-3 sf-no-children"><a href="/anesthesiology-critical-care" class="sf-depth-3">Anesthesiology and Critical Care Medicine</a></li><li id="menu-39761-1" class="middle even sf-item-2 sf-depth-3 sf-no-children"><a href="/pathology-and-laboratory-medicine" class="sf-depth-3">Pathology and Laboratory Medicine</a></li><li id="menu-39766-1" class="middle odd sf-item-3 sf-depth-3 sf-no-children"><a href="/department-pediatrics" class="sf-depth-3">Pediatrics</a></li><li id="menu-39771-1" class="middle even sf-item-4 sf-depth-3 sf-no-children"><a href="/radiology-imaging" class="sf-depth-3">Radiology</a></li><li id="menu-39776-1" class="last odd sf-item-5 sf-depth-3 sf-no-children"><a href="/surgery-department" class="sf-depth-3">Surgery</a></li></ol></div></li></ol></li></ul></li><li id="menu-11661-1" class="middle odd sf-item-5 sf-depth-1 sf-total-children-4 sf-parent-children-4 sf-single-children-0 menuparent"><a href="/medical-training-and-education" title="Education Mega Menu link" class="sf-depth-1 menuparent">Education</a><ul class="sf-megamenu"><li class="sf-megamenu-wrapper middle odd sf-item-5 sf-depth-1 sf-total-children-4 sf-parent-children-4 sf-single-children-0 menuparent"><ol><li id="menu-11821-1" class="first odd sf-item-1 sf-depth-2 sf-total-children-4 sf-parent-children-0 sf-single-children-4 sf-megamenu-column menuparent"><div class="sf-megamenu-column"><span title="Training Sub menu, mega menu" class="sf-depth-2 menuparent nolink">Physician Education</span><ol><li id="menu-42531-1" class="first odd sf-item-1 sf-depth-3 sf-no-children"><a href="/pediatric-residency" class="sf-depth-3">Pediatric Residency</a></li><li id="menu-42661-1" class="middle even sf-item-2 sf-depth-3 sf-no-children"><a href="/medical-internships-and-training" class="sf-depth-3">Medical Internships and Training</a></li><li id="menu-39366-1" class="middle odd sf-item-3 sf-depth-3 sf-no-children"><a href="/fellowships" class="sf-depth-3">Fellowships</a></li><li id="menu-39401-1" class="last even sf-item-4 sf-depth-3 sf-no-children"><a href="/event/cme-events" title="CME" class="sf-depth-3">CME</a></li></ol></div></li><li id="menu-11776-1" class="middle even sf-item-2 sf-depth-2 sf-total-children-4 sf-parent-children-0 sf-single-children-4 sf-megamenu-column menuparent"><div class="sf-megamenu-column"><span class="sf-depth-2 menuparent nolink">Clinical Education</span><ol><li id="menu-39391-1" class="first odd sf-item-1 sf-depth-3 sf-no-children"><a href="/rn-residency-pediatrics" class="sf-depth-3">RN Residency</a></li><li id="menu-11831-1" class="middle even sf-item-2 sf-depth-3 sf-no-children"><a href="/rn-transition-residency-pediatrics" title="Critical care, sub menu, mega menu" class="sf-depth-3">RN Transition Residency</a></li><li id="menu-39381-1" class="middle odd sf-item-3 sf-depth-3 sf-no-children"><a href="/las-madrinas-simulation-laboratory-research-and-education" class="sf-depth-3">Simulation Lab</a></li><li id="menu-43511-1" class="last even sf-item-4 sf-depth-3 sf-no-children"><a href="/nurse-education-program" class="sf-depth-3">Continuing Education Units</a></li></ol></div></li><li id="menu-20761-1" class="middle odd sf-item-3 sf-depth-2 sf-total-children-4 sf-parent-children-0 sf-single-children-4 sf-megamenu-column menuparent"><div class="sf-megamenu-column"><span title="Research Education" class="sf-depth-2 menuparent nolink">Research Education</span><ol><li id="menu-43521-1" class="first odd sf-item-1 sf-depth-3 sf-no-children"><a href="/research-training-and-education" class="sf-depth-3">Research Training</a></li><li id="menu-43516-1" class="middle even sf-item-2 sf-depth-3 sf-no-children"><a href="/step" class="sf-depth-3">Step-Up Program</a></li><li id="menu-42651-1" class="middle odd sf-item-3 sf-depth-3 sf-no-children"><a href="/the-george-donnell-society-pediatric-scientists" class="sf-depth-3">Pediatric Science Society</a></li><li id="menu-42656-1" class="last even sf-item-4 sf-depth-3 sf-no-children"><a href="/las-madrinas-simulation-laboratory-research-and-education" class="sf-depth-3">Simulation Research Lab</a></li></ol></div></li><li id="menu-20766-1" class="last even sf-item-4 sf-depth-2 sf-total-children-4 sf-parent-children-0 sf-single-children-4 sf-megamenu-column menuparent"><div class="sf-megamenu-column"><span class="sf-depth-2 menuparent nolink">Supportive Services Training</span><ol><li id="menu-39386-1" class="first odd sf-item-1 sf-depth-3 sf-no-children"><a href="/child-life-internship" class="sf-depth-3">Child Life Internship</a></li><li id="menu-20776-1" class="middle even sf-item-2 sf-depth-3 sf-no-children"><a href="/nutrition-training" title="Nutrition Training" class="sf-depth-3">Nutrition Training</a></li><li id="menu-42841-1" class="middle odd sf-item-3 sf-depth-3 sf-no-children"><a href="/pharmacy-residency-program" class="sf-depth-3">Pharmacy Residency</a></li><li id="menu-20781-1" class="last even sf-item-4 sf-depth-3 sf-no-children"><a href="/medical-training-and-education" title="View All Supportive Services Trainings" class="sf-depth-3">View All Supportive Services Trainings</a></li></ol></div></li></ol></li></ul></li><li id="menu-43556-1" class="middle even sf-item-6 sf-depth-1 sf-total-children-2 sf-parent-children-2 sf-single-children-0 menuparent"><a href="/the-saban-research-institute" class="sf-depth-1 menuparent">Research</a><ul class="sf-megamenu"><li class="sf-megamenu-wrapper middle even sf-item-6 sf-depth-1 sf-total-children-2 sf-parent-children-2 sf-single-children-0 menuparent"><ol><li id="menu-40371-1" class="first odd sf-item-1 sf-depth-2 sf-total-children-5 sf-parent-children-0 sf-single-children-5 sf-megamenu-column menuparent"><div class="sf-megamenu-column"><span class="sf-depth-2 menuparent nolink">The Saban Research Institute</span><ol><li id="menu-40841-1" class="first odd sf-item-1 sf-depth-3 sf-no-children"><a href="/researcher-search" class="sf-depth-3">Find a Researcher</a></li><li id="menu-43546-1" class="middle even sf-item-2 sf-depth-3 sf-no-children"><a href="/research-training-and-education" class="sf-depth-3">Research Training</a></li><li id="menu-43551-1" class="middle odd sf-item-3 sf-depth-3 sf-no-children"><a href="/scientific-research-priorities" class="sf-depth-3">Scientific Research Priorities</a></li><li id="menu-43716-1" class="middle even sf-item-4 sf-depth-3 sf-no-children"><a href="/center-innovation" class="sf-depth-3">Center for Innovation</a></li><li id="menu-44096-1" class="last odd sf-item-5 sf-depth-3 sf-no-children"><a href="/clinical-research-support-services" class="sf-depth-3">Clinical Research Support</a></li></ol></div></li><li id="menu-40381-1" class="last even sf-item-2 sf-depth-2 sf-total-children-4 sf-parent-children-0 sf-single-children-4 sf-megamenu-column menuparent"><div class="sf-megamenu-column"><span class="sf-depth-2 menuparent nolink">News &amp; Information</span><ol><li id="menu-43541-1" class="first odd sf-item-1 sf-depth-3 sf-no-children"><a href="/search-clinical-trials" class="sf-depth-3">Find Clinical Trials</a></li><li id="menu-40881-1" class="middle even sf-item-2 sf-depth-3 sf-no-children"><a href="http://researchlablog.org/" target="_blank" class="sf-depth-3">ResearCHLA Blog</a></li><li id="menu-43561-1" class="middle odd sf-item-3 sf-depth-3 sf-no-children"><a href="http://www.chla.org/researchla" class="sf-depth-3">ResearCHLA Magazine</a></li><li id="menu-41906-1" class="last even sf-item-4 sf-depth-3 sf-no-children"><a href="/research-newsroom" class="sf-depth-3">Research Newsroom</a></li></ol></div></li></ol></li></ul></li><li id="menu-40886-1" class="middle odd sf-item-7 sf-depth-1 sf-total-children-4 sf-parent-children-4 sf-single-children-0 menuparent"><a href="/ways-help" class="sf-depth-1 menuparent">Ways to Help</a><ul class="sf-megamenu"><li class="sf-megamenu-wrapper middle odd sf-item-7 sf-depth-1 sf-total-children-4 sf-parent-children-4 sf-single-children-0 menuparent"><ol><li id="menu-39226-1" class="first odd sf-item-1 sf-depth-2 sf-total-children-6 sf-parent-children-0 sf-single-children-6 sf-megamenu-column menuparent"><div class="sf-megamenu-column"><span class="sf-depth-2 menuparent nolink">Give</span><ol><li id="menu-39406-1" class="first odd sf-item-1 sf-depth-3 sf-no-children"><a href="https://secure.chla.org/site/lookup.asp?c=ipINKTOAJsG&amp;b=3882839" class="sf-depth-3">One-Time Donation</a></li><li id="menu-42501-1" class="middle even sf-item-2 sf-depth-3 sf-no-children"><a href="https://secure.chla.org/site/lookup.asp?c=ipINKTOAJsG&amp;b=7456309" target="_blank" class="sf-depth-3">Monthly Donation</a></li><li id="menu-39806-1" class="middle odd sf-item-3 sf-depth-3 sf-no-children"><a href="/support-campaign" class="sf-depth-3">Support a Campaign</a></li><li id="menu-39411-1" class="middle even sf-item-4 sf-depth-3 sf-no-children"><a href="/make-honor-or-memorial-gift" class="sf-depth-3">Honor or Memorial Gift</a></li><li id="menu-39416-1" class="middle odd sf-item-5 sf-depth-3 sf-no-children"><a href="http://plannedgiving.chla.org/" target="_blank" class="sf-depth-3">Planned Gift</a></li><li id="menu-44036-1" class="last even sf-item-6 sf-depth-3 sf-no-children"><a href="https://shop.chla.org/CHLAEXT/catalog" target="_blank" class="sf-depth-3">Shop CHLA</a></li></ol></div></li><li id="menu-41146-1" class="middle even sf-item-2 sf-depth-2 sf-total-children-7 sf-parent-children-0 sf-single-children-7 sf-megamenu-column menuparent"><div class="sf-megamenu-column"><span class="sf-depth-2 menuparent nolink">Get Involved</span><ol><li id="menu-39451-1" class="first odd sf-item-1 sf-depth-3 sf-no-children"><a href="/join-our-corporate-partners" class="sf-depth-3">Corporate Partners</a></li><li id="menu-39426-1" class="middle even sf-item-2 sf-depth-3 sf-no-children"><a href="/blood-donor-center" class="sf-depth-3">Donate Blood</a></li><li id="menu-39421-1" class="middle odd sf-item-3 sf-depth-3 sf-no-children"><a href="/donate-items-car-donation-and-miscellaneous-items" class="sf-depth-3">Donate Items</a></li><li id="menu-42506-1" class="middle even sf-item-4 sf-depth-3 sf-no-children"><a href="/make-grant-foundation-relations" class="sf-depth-3">Foundation Relations</a></li><li id="menu-39456-1" class="middle odd sf-item-5 sf-depth-3 sf-no-children"><a href="/join-giving-society" class="sf-depth-3">Giving Societies</a></li><li id="menu-43701-1" class="middle even sf-item-6 sf-depth-3 sf-no-children"><a href="/special-events" class="sf-depth-3">Special Events</a></li><li id="menu-43706-1" class="last odd sf-item-7 sf-depth-3 sf-no-children"><a href="/chla-gala-2016" class="sf-depth-3">CHLA Gala</a></li></ol></div></li><li id="menu-39236-1" class="middle odd sf-item-3 sf-depth-2 sf-total-children-3 sf-parent-children-0 sf-single-children-3 sf-megamenu-column menuparent"><div class="sf-megamenu-column"><span class="sf-depth-2 menuparent nolink">Fundraise</span><ol><li id="menu-39821-1" class="first odd sf-item-1 sf-depth-3 sf-no-children"><a href="/host-fundraiser" class="sf-depth-3">Plan a Fundraising Event</a></li><li id="menu-39431-1" class="middle even sf-item-2 sf-depth-3 sf-no-children"><a href="http://support.chla.org/site/c.9fLHLNPrEhL0H/b.8775329/k.BF11/Home.htm" class="sf-depth-3"> Create a Fundraising Page</a></li><li id="menu-39461-1" class="last odd sf-item-3 sf-depth-3 sf-no-children"><a href="http://support.chla.org/site/c.9fLHLNPrEhL0H/b.8776579/k.94DD/Support_a_Cause/apps/kb/cs/contactsearch.asp?submit=submit" target="_blank" class="sf-depth-3">Support a Cause</a></li></ol></div></li><li id="menu-39231-1" class="last even sf-item-4 sf-depth-2 sf-total-children-2 sf-parent-children-0 sf-single-children-2 sf-megamenu-column menuparent"><div class="sf-megamenu-column"><span class="sf-depth-2 menuparent nolink">Volunteer</span><ol><li id="menu-39436-1" class="first odd sf-item-1 sf-depth-3 sf-no-children"><a href="/volunteering-our-hospital" class="sf-depth-3">Volunteer Opportunities</a></li><li id="menu-39816-1" class="last even sf-item-2 sf-depth-3 sf-no-children"><a href="/associates-affiliates" class="sf-depth-3">Associates and Affiliates</a></li></ol></div></li></ol></li></ul></li><li id="menu-39186-1" class="middle even sf-item-8 sf-depth-1 sf-total-children-4 sf-parent-children-4 sf-single-children-0 menuparent"><a href="/about-us" class="sf-depth-1 menuparent">About Us</a><ul class="sf-megamenu"><li class="sf-megamenu-wrapper middle even sf-item-8 sf-depth-1 sf-total-children-4 sf-parent-children-4 sf-single-children-0 menuparent"><ol><li id="menu-39246-1" class="first odd sf-item-1 sf-depth-2 sf-total-children-5 sf-parent-children-0 sf-single-children-5 sf-megamenu-column menuparent"><div class="sf-megamenu-column"><span class="sf-depth-2 menuparent nolink">Our Institution</span><ol><li id="menu-43476-1" class="first odd sf-item-1 sf-depth-3 sf-no-children"><a href="/about-us" class="sf-depth-3">About CHLA</a></li><li id="menu-39271-1" class="middle even sf-item-2 sf-depth-3 sf-no-children"><a href="/why-chla" class="sf-depth-3">Why Children&#039;s Hospital?</a></li><li id="menu-39276-1" class="middle odd sf-item-3 sf-depth-3 sf-no-children"><a href="/history" class="sf-depth-3">Our History</a></li><li id="menu-43526-1" class="middle even sf-item-4 sf-depth-3 sf-no-children"><a href="/family-centered-care" class="sf-depth-3">Family-Centered Care</a></li><li id="menu-43936-1" class="last odd sf-item-5 sf-depth-3 sf-no-children"><a href="/research" class="sf-depth-3">Research</a></li></ol></div></li><li id="menu-39256-1" class="middle even sf-item-2 sf-depth-2 sf-total-children-4 sf-parent-children-0 sf-single-children-4 sf-megamenu-column menuparent"><div class="sf-megamenu-column"><span class="sf-depth-2 menuparent nolink">News and Information</span><ol><li id="menu-39311-1" class="first odd sf-item-1 sf-depth-3 sf-no-children"><a href="/newsroom" class="sf-depth-3">Newsroom</a></li><li id="menu-39316-1" class="middle even sf-item-2 sf-depth-3 sf-no-children"><a href="/chla-blog" class="sf-depth-3">Blog (We Treat Kids Better)</a></li><li id="menu-43506-1" class="middle odd sf-item-3 sf-depth-3 sf-no-children"><a href="/publications" class="sf-depth-3">All Publications</a></li><li id="menu-44011-1" class="last even sf-item-4 sf-depth-3 sf-no-children"><a href="/events" class="sf-depth-3">Upcoming Events</a></li></ol></div></li><li id="menu-39251-1" class="middle odd sf-item-3 sf-depth-2 sf-total-children-6 sf-parent-children-0 sf-single-children-6 sf-megamenu-column menuparent"><div class="sf-megamenu-column"><span class="sf-depth-2 menuparent nolink">Our People</span><ol><li id="menu-39291-1" class="first odd sf-item-1 sf-depth-3 sf-no-children"><a href="/board-trustees" class="sf-depth-3">Board of Trustees</a></li><li id="menu-43486-1" class="middle even sf-item-2 sf-depth-3 sf-no-children"><a href="/about-us" class="sf-depth-3">Leadership</a></li><li id="menu-43491-1" class="middle odd sf-item-3 sf-depth-3 sf-no-children"><a href="/nurses" class="sf-depth-3">Nurses</a></li><li id="menu-43496-1" class="middle even sf-item-4 sf-depth-3 sf-no-children"><a href="/about-us" class="sf-depth-3">Physicians</a></li><li id="menu-43941-1" class="middle odd sf-item-5 sf-depth-3 sf-no-children"><a href="/researcher-search" class="sf-depth-3">Researchers</a></li><li id="menu-43501-1" class="last even sf-item-6 sf-depth-3 sf-no-children"><a href="http://jobs.chla.org" target="_blank" class="sf-depth-3">Work with Us</a></li></ol></div></li><li id="menu-39261-1" class="last even sf-item-4 sf-depth-2 sf-total-children-1 sf-parent-children-0 sf-single-children-1 sf-megamenu-column menuparent menu-attach-block-parent"><div class="sf-megamenu-column"><span class="sf-depth-2 menuparent nolink">Why Children’s</span><ol><li id="menu-39331-1" class="firstandlast odd sf-item-1 sf-depth-3 sf-no-children menu-attach-block-item noblue">
<a href="# " class="menu-attach-block-drop-link external expand-on-click" data-block-id="block|321" id="&lt;block&gt;-drop-link-39331">More</a><div class="menu-attach-block-wrapper orientation-horizontal">
	<div id="block-block-321" class="block block--block  block--block-321">
        <div class="block__content">
    <p><a href="https://www.youtube.com/watch?v=duN4CMcr0uA" target="_blank">Children's Hospital Los Angeles Through the Eyes of Kids</a></p>
  </div>
</div>
</div>
</li></ol></div></li></ol></li></ul></li><li id="menu-44056-1" class="last odd sf-item-9 sf-depth-1 sf-no-children sf-clone-parent"><a href="http://jobs.chla.org/" class="sf-clone-parent sf-depth-1" target="_blank">Careers</a></li></ul>    </div>

    
      </div>

  </div>
              </div>
    </div>
  </header>

  <div class="l-main">
    <div class="l-main-inner inner-region">
      <div id="l-content" class="l-content" role="main">
        <div class="l-content-inner">
                    <a id="main-content"></a>
                                                                      
<div   class="panel-pane pane-page-content">
  
    
            
    
    <div class="pane-content">
      <div class="chla-internal panel-display panel-display--chla-internal">
  
      <div class="chla-internal-section chla-internal-section-main-content chla-main-content max-width-region">
              <div class="chla-internal-region chla-internal-region--content content">
          
<div   class="panel-pane pane-node-content pane-border-default pane-bg-default">
  
    
              <h1 class="pane-title">
        Notice of Privacy Practices      </h1>
        
    
    <div class="pane-content">
      <article about="/notice-privacy-practices" typeof="foaf:Document" role="article" class="node node--page node--full node--page--full">
      <header>
                  <span property="dc:title" content="" class="rdf-meta element-hidden"></span>    </header>
  
  
  <div class="node__content">
    <div class="field field--name-body field--type-text-with-summary field--label-hidden"><div class="field__items"><div class="field__item even" property="content:encoded"><p><a href="/sites/default/files/atoms/files/CHLA-Notice-of-Privacy-Practices-FINAL-020116%20Spanish.pdf" target="_blank">Click here to download Spanish version</a>.</p>

<h3>This Notice describes how medical information about you may be used and disclosed and how you can get access to this information. Please review it carefully.</h3>

<h3>If you have any questions about this notice, please contact the Privacy Officer at <a href="mailto:privacyofficer@chla.usc.edu">privacyofficer@chla.usc.edu</a>.</h3>

<div>
	<hr /></div>

<h2>Our Pledge to Protect Your Privacy</h2>

<p>We understand that medical information about you and your health is personal. We are committed to protecting medical information about you. We create a record of the care and services you receive at Children’s Hospital Los Angeles (CHLA). We need this record to provide you with quality care and to comply with certain legal requirements. This notice applies to all of the records of your care generated by CHLA, whether made by CHLA personnel or your personal doctor. Your personal doctor may have different policies or notices regarding the doctor’s use and disclosure of your medical information created in the doctor’s office or clinic.</p>

<p>This notice will tell you about the ways in which we may use and disclose medical information about you. We also describe your rights and certain obligations we have regarding the use and disclosure of medical information.</p>

<p>We are required by law to:</p>

<ul><li>Make sure that medical information that identifies you is kept private (with certain exceptions)</li>
	<li>Give you this notice of our legal duties and privacy practices with respect to medical information about you</li>
	<li>Follow the terms of the notice that is currently in effect</li>
</ul><h2>Who Will Follow This Notice</h2>

<p>This notice describes CHLA’s practices and that of:</p>

<ul><li>Any health care professional authorized to enter information into your CHLA medical record</li>
	<li>All departments and units of CHLA, including our outpatient clinics</li>
	<li>All employees, volunteers, trainees, students and medical staff members of CHLA</li>
</ul><p>All of these entities, sites and locations follow the terms of this notice. In addition, these entities, sites and locations may share medical information about you with each other for treatment, payment or health care operations purposes described here.</p>

<h2>How Children’s Hospital Los Angeles May Use and Disclose Medical Information About You</h2>

<p>The following categories describe different ways that we use and disclose medical information. For each category of uses or disclosures we will explain what we mean and try to give some examples. Not every use or disclosure in every category will be listed. However, all of the ways we are permitted to use and disclose information will fall within one of the categories.</p>

<ul><li><strong>DISCLOSURE AT YOUR REQUEST </strong>– We may disclose medical information about you when requested by you. This disclosure at your request may require a written authorization by you.</li>
	<li><strong>FOR TREATMENT </strong>– We may use and disclose medical information about you to provide you with medical treatment or services. We may disclose medical information about you to doctors, nurses, technicians, health care students or other hospital personnel who are involved in taking care of you at the hospital. For example, a doctor treating you for a broken leg may need to know if you have diabetes because diabetes may slow the healing process. In addition, the doctor may need to tell the dietitian if you have diabetes so that we can arrange for appropriate meals. Different departments of the hospital also may share medical information about you in order to coordinate the different things you need, such as prescriptions, lab work and X-rays. We also may disclose medical information about you to people outside the hospital who may be involved in your medical care after you leave the hospital, such as skilled nursing facilities, home health agencies, and physicians or other practitioners. For example, we may give your physician access to your medical information to assist your physician in treating you.</li>
	<li><strong>FOR PAYMENT </strong>– We may use and disclose medical information about you so that the treatment and services you receive at CHLA may be billed to and payment may be collected from you, an insurance company or a third party. For example, we may need to give information about surgery you received at CHLA to your health plan so it will pay us or reimburse you for the surgery. We may also tell your health plan about a treatment you are going to receive to obtain prior approval or to determine whether your plan will cover the treatment. We may also provide basic information about you and your health plan, insurance company or other source of payment to practitioners outside CHLA who are involved in your care, to assist them in obtaining payment for services they provide to you. However, we cannot disclose information to your health plan for payment purposes if you ask us not to, and you pay for the services yourself.</li>
	<li><strong>FOR HEALTH CARE OPERATIONS </strong>– We may use and disclose medical information about you for health care operations. These uses and disclosures are necessary to run CHLA and make sure that all of our patients receive quality care. For example, we may use medical information about you to review our treatment and services and to evaluate the performance of our staff in caring for you. We may also combine medical information about many hospital patients to decide what additional services the hospital should offer, what services are not needed, and whether certain new treatments are effective. We may also disclose medical information about you to doctors, nurses, technicians, medical students and other hospital personnel for review and learning purposes. We may also combine the medical information we have with medical information from other hospitals to compare how we are doing and see where we can make improvements in the care and services we offer. We may remove information that identifies you from this set of medical information so others may use it to study health care and health care delivery without learning who the specific patients are.</li>
	<li><strong>AS REQUIRED BY LAW </strong>– We will disclose medical information about you when required to do so by federal, state or local law.</li>
	<li><strong>FUNDRAISING ACTIVITIES </strong>– We may use information about you, or disclose such information to a foundation related to CHLA, to contact you in an effort to raise money for CHLA and its operations. You have the right to opt out of receiving fundraising communications. If you receive a fundraising communication, it will tell you how to opt out.</li>
	<li><strong>HOSPITAL DIRECTORY </strong>– We may include certain limited information about you in the hospital directory, while you are a patient at CHLA. This information may include your name, location in the hospital, your general condition (e.g., good, fair, etc.) and your religious affiliation. Unless there is a specific written request from you to the contrary, this directory information, except for your religious affiliation, may also be released to people who ask for you by name. Your religious affiliation may be given to a member of the clergy, such as a priest or rabbi, even if they don’t ask for you by name.</li>
	<li><strong>INDIVIDUALS INVOLVED IN YOUR CARE OR PAYMENT FOR YOUR CARE</strong> – We may release medical information about you to a friend or family member who is involved in your medical care. We may also give your information to someone who helps pay for your care. Unless there is a specific written request from you to the contrary, we may also tell your family or friends your condition and that you are in the hospital.</li>
</ul><p>In addition, we may disclose medical information about you to an organization assisting in a disaster relief effort so that your family can be notified about your condition, status and location. If you arrive at the emergency department either unconscious or otherwise unable to communicate, we are required to attempt to contact someone we believe can make health care decisions for you (e.g., a family member or agent under a health care power of attorney) and we may disclose medical information about you to that individual.</p>

<ul><li><strong>MARKETING AND SALES </strong>– Most uses and disclosures of medical information for marketing purposes, and disclosures that constitute a sale of medical information, require your authorization.</li>
	<li><strong>RESEARCH </strong>– Under certain circumstances, we may use and disclose medical information about you for research purposes. For example, a research project may involve comparing the health and recovery of all patients who received one medication to those who received another medication, for the same condition. All research projects, however, are subject to a special approval process. This process evaluates a proposed research project and its use of medical information, trying to balance the research needs with the patients’ need for privacy of their medical information. Before we use or disclose medical information for research, the project will have been approved through this research approval process, but we may, however, disclose medical information about you to people preparing to conduct a research project, for example, to help them look for patients with specific medical needs, as long as the medical information they review does not leave CHLA.</li>
	<li><strong>TO AVERT A SERIOUS THREAT TO HEALTH OR SAFETY </strong>– We may use and disclose medical information about you when necessary to prevent a serious threat to your health and safety or the health and safety of the public or another person. Any disclosure, however, would only be to someone able to help prevent the threat.</li>
</ul><h2>Special Situations</h2>

<ul><li><strong>APPOINTMENT REMINDERS AND CALL BACKS </strong>– We may use and disclose health information to contact you as a reminder that you have an appointment for care at CHLA. We will communicate with you using the information (such as telephone number and email address) that you provide. Unless you notify us to the contrary, we may use the contact information you provide to communicate general information about your care, such as appointment location, department, date and time.</li>
	<li><strong>BUSINESS ASSOCIATES </strong>– CHLA contracts with outside entities that perform business services for us, such as billing companies, management consultants, quality assurance reviewers, accountants or attorneys. In certain circumstances, we may need to share your medical information with a business associate so it can perform a service on our behalf. We will have a written contract in place with the business associate requiring protection of the privacy and security of your medical information.</li>
	<li><strong>CORONERS, MEDICAL EXAMINERS AND FUNERAL DIRECTORS </strong>– We may release medical information about you to a coroner or medical examiner. This may be necessary, for example to identify a deceased person or determine the cause of death. We may also release medical information about patients of the hospital to funeral directors as necessary to carry out their duties.</li>
	<li><strong>HEALTH CARE REGISTRIES </strong>– CHLA participates in several health care registries, where information about our patients is entered into a database shared by other health care providers. The registries are used by health care providers, public health departments, and other programs that serve children to protect the child’s health by allowing access to certain records about patients that help track, or treat, patients. The registries are private and confidential and can only be used by authorized individuals who serve the child.</li>
	<li><strong>HEALTH INFORMATION EXCHANGE (HIE) </strong>– CHLA participates in a Health Information Exchange for treatment purposes. The HIE is an electronic system that allows participating health care providers to share patient information in compliance with federal and state privacy laws. Unless you notify us otherwise that you object, we will share your medical information electronically with your participating health care providers as necessary for treatment. Patient medical information that currently by law requires an additional signed authorization for release will not be transmitted to the HIE without your consent or as otherwise mandated by law or regulatory requirement. If you would like to opt out of being included in the HIE, please notify the admission staff.</li>
	<li><strong>HEALTH OVERSIGHT ACTIVITIES </strong>– We may disclose medical information about you to a health oversight agency for activities required by law. These oversight activities include, for example, audits, investigations, inspections and licensure. These activities are necessary for the government to monitor the health care system, government programs and compliance with civil rights laws.</li>
	<li><strong>HEALTH-RELATED BENEFITS AND SERVICES </strong>– We may use or disclose your medical information to tell you about health-related benefits or services that may be of interest to you.</li>
	<li><strong>INMATES</strong> – If you are an inmate of a correctional institution or under the custody of a law enforcement official, we may release medical information about you to the correctional institution or law enforcement official. This disclosure would be necessary: 1) for the institution to provide you with health care; 2) to protect your health and safety or the health and safety of others; 3) or for the safety and security of the correctional institution.</li>
	<li><strong>LAW ENFORCEMENT</strong> – We may release medical information if asked to do so by a law enforcement official:
		<ul style="list-style-type:circle"><li>In response to a court order, subpoena, warrant, summons or similar process</li>
			<li>To identify or locate a suspect, fugitive, material witness or missing person</li>
			<li>About the victim of a crime if, under certain limited circumstances, we are unable to obtain the person’s agreement</li>
			<li>About a death we believe may be the result of criminal conduct</li>
			<li>About criminal conduct at the hospital</li>
			<li>In emergency circumstances to report a crime, the location of the crime or victims, or the identity, description or location of the person who committed the crime</li>
		</ul></li>
	<li><strong>LAWSUITS AND DISPUTES </strong>– If you are involved in a lawsuit or a dispute, we may disclose medical information about you in response to a court or administrative order. We may also disclose medical information about you in response to a subpoena, discovery request, or other lawful process by someone else involved in the dispute, but only if efforts have been made to tell you about the request (which may include written notice to you) or to obtain an order protecting the information requested.</li>
	<li><strong>MILITARY AND VETERANS </strong>– If you are a member of the armed forces, we may release medical information about you as required by military command authorities. We may also release medical information about foreign medical personnel to the appropriate foreign military authority.</li>
	<li><strong>MULTIDISCIPLINARY PERSONNEL TEAMS </strong>– We may disclose medical information to a multidisciplinary personnel team relevant to the prevention, identification, management or treatment of an abused child and the child’s parents, or elder abuse and neglect.</li>
	<li><strong>NATIONAL SECURITY AND INTELLIGENCE ACTIVITIES </strong>– We may release medical information about you to authorized federal officials for intelligence, counterintelligence and other national security activities authorized by law.</li>
	<li><strong>ORGAN AND TISSUE DONATION </strong>– We may release medical information to organizations that handle organ procurement or organ, eye or tissue transplantation or to an organ donation bank, as necessary to facilitate organ or tissue donation and transplantation.</li>
	<li><strong>ORGANIZED HEALTH CARE ARRANGEMENT (OHCA) </strong>– In accordance with Title 45 of the Code of Federal Regulations §164.501, Children’s Hospital Los Angeles, Children’s Hospital Los Angeles Medical Group, and the University of Southern California—all three legally separate covered entities—designate themselves as an Organized Health Care Arrangement (OHCA) for the sole purpose of complying with the Privacy Regulations of the Health Insurance Portability and Accountability Act of 1996. These entities will share information necessary for the joint health care activities of the Organized Health Care Arrangement.</li>
	<li><strong>PROTECTED SERVICES FOR THE PRESIDENT AND OTHERS </strong>– We may disclose medical information about you to the authorized federal officials so they may provide protection to the President of the United States, other authorized persons or foreign heads of state or conduct special investigations.</li>
	<li><strong>PUBLIC HEALTH ACTIVITIES </strong>– We may use or disclose medical information about you for public health activities. These activities generally include the following:
		<ul><li>To prevent or control disease, injury or disability</li>
			<li>To report births and deaths</li>
			<li>To report the abuse or neglect of children, elders and dependent adults</li>
			<li>To report reactions to medications or problems with products</li>
			<li>To notify people of recalls of products they may be using</li>
			<li>To notify a person who may have been exposed to a disease or may be at risk for contracting or spreading a disease or condition</li>
			<li>To notify the appropriate government authority if we believe a patient has been the victim of abuse, neglect or domestic violence. We will only make the disclosure if you agree or when required or authorized by law.</li>
			<li>To notify emergency response employees regarding possible exposure to HIV/AIDS, to the extent necessary to comply with state and federal laws</li>
		</ul></li>
	<li><strong>SPECIAL CATEGORIES OF INFORMATION </strong>– In some circumstances, your medical information may be subject to restrictions that may limit or preclude some uses or disclosures described in this notice. For example, there are special restrictions on the use or disclosure of certain categories of information – e.g., tests for HIV or treatment for mental health conditions or alcohol and drug abuse. Government health benefit programs, such as Medi-Cal, may also limit the disclosure of beneficiary information for purposes unrelated to the program.</li>
	<li><strong>TREATMENT ALTERNATIVES </strong>– We may use or disclose your medical information to tell you about or recommend possible treatment-related options, activities or alternatives that may be helpful to you.</li>
	<li><strong>WORKERS’ COMPENSATION </strong>– We may release medical information about you for workers’ compensation or similar programs. These programs provide benefits for work-related injuries or illnesses.</li>
</ul><h2>Your Rights Regarding Medical Information About You</h2>

<p>You have the following rights regarding medical information we maintain about you.</p>

<ul><li><strong>RIGHT TO INSPECT AND COPY</strong> – You have the right to inspect and obtain a copy of medical information that may be used to make decisions about your care. Usually, this includes medical and billing records, but may not include some mental health information.</li>
</ul><p style="margin-left:20px">To inspect and obtain a copy of medical information that may be used to make decisions about you, you must submit your request in writing to CHLA’s Privacy Officer. If you request a copy of the information, we may charge a fee for the costs of copying, mailing or other supplies associated with your request.</p>

<p style="margin-left:20px">We may deny your request to inspect and obtain a copy in certain very limited circumstances. If you are denied access to medical information, you may request that the denial be reviewed. Another licensed health care professional chosen by CHLA will review your request and the denial. The person conducting the review will not be the person who denied your request. We will comply with the outcome of the review.</p>

<ul><li><strong>RIGHT TO AMEND</strong> – If you feel that medical information we have about you is incorrect or incomplete, you may ask us to amend the information. You have the right to request an amendment for as long as the information is kept by or for CHLA.</li>
</ul><p style="margin-left:20px">To request an amendment, your request must be made in writing and submitted to CHLA’s Privacy Officer. In additional, you must provide a reason that supports your request.</p>

<p style="margin-left:20px">We may deny your request for an amendment if it is not in writing or does not include a reason to support the request. In addition, we may deny your request if you ask us to amend information that:</p>

<ul style="list-style-type:circle; margin-left:40px"><li>Was not created by us, unless the person or entity that created the information is no longer available to make the amendment</li>
	<li>Is not part of the medical information kept by or for CHLA</li>
	<li>Is not part of the information which you would be permitted to inspect and copy</li>
	<li>Is accurate and complete</li>
</ul><p style="margin-left:20px">Even if we deny your request for amendment, you have the right to submit a written addendum, not to exceed 250 words, with respect to any item or statement in your record you believe is incomplete or incorrect. If you clearly indicate in writing that you want the addendum to be made part of your medical record we will attach it to your records and include whenever we make a disclosure of the item or statement you believe to be incomplete or incorrect.</p>

<ul><li><strong>RIGHT TO AN ACCOUNTING OF DISCLOSURES </strong>– You have the right to request an “accounting of disclosures.” This is a list of the disclosures we made of medical information about you other than our own uses for treatment, payment and health care operations (as those functions are described above), and with other exceptions pursuant to the law.</li>
</ul><p style="margin-left:20px">To request this list or accounting of disclosures, you must submit your request in writing to CHLA’s Privacy Officer. Your request must state a time period, which may not be longer than six years and may not include dates before April 14, 2003. Your request should indicate in what form you want the list (for example, on paper or electronically). The first list you request within a 12-month period will be free. For additional lists, we may charge you for the costs of providing the list. We will notify you of the cost involved and you may choose to withdraw or modify your request at that time before any costs are incurred.</p>

<p style="margin-left:20px">In addition, we will notify you as required by law following a breach of your unsecured protected health information.</p>

<ul><li><strong>RIGHT TO REQUEST RESTRICTIONS</strong> – You have the right to request a restriction or limitation on the medical information we use or disclose about you for treatment, payment or health care operations. You also have the right to request a limit on the medical information we disclose about you to someone who is involved in your care or the payment for your care, like a family member or friend. For example, you could ask that we not use or disclose information about a surgery you had.</li>
</ul><p style="margin-left:20px">We are not required to agree to your request, except to the extent that you request us to restrict disclosure to a health plan or insurer for payment or health care operations purposes if you, or someone else on your behalf (other than the health plan or insurer), has paid for the item or service out of pocket in full. Even if you request this special restriction, we can disclose the information to a health plan or insurer for the purposes of treating you.</p>

<p style="margin-left:20px">If we agree to another special restriction, we will comply with your request unless the information is needed to provide you emergency treatment.</p>

<p style="margin-left:20px">To request restrictions, you must make your request in writing to CHLA’s Privacy Officer. In your request, you must tell us: 1) What information you want to limit; 2) Whether you want to limit our use, disclosure or both; and 3) To whom you want the limits to apply; for example, disclosures to your spouse.</p>

<ul><li><strong>RIGHT TO REQUEST CONFIDENTIAL COMMUNICATIONS</strong> – You have the right to request that we communicate with you about medical matters in a certain way or at a certain location. For example, you can ask that we only contact you at work or by mail.</li>
</ul><p style="margin-left:20px">To request confidential communications, you must make your request in writing to CHLA’s Privacy Officer. We will not ask you the reason for your request. We will accommodate all reasonable requests. Your request must specify how or where you wish to be contacted.</p>

<ul><li><strong>RIGHT TO A PAPER COPY OF THIS NOTICE</strong> – You have the right to a paper copy of this notice. You may ask us to give you a copy of this notice at any time. Even if you have agreed to receive this notice electronically, you are still entitled to a paper copy of this notice.</li>
</ul><p style="margin-left:20px">You may obtain an electronic copy of this notice at our website at <a href="http://www.chla.org">www.chla.org</a>.</p>

<p style="margin-left:20px">To obtain a paper copy of this notice, contact CHLA’s Privacy Officer via email <a href="mailto:privacyofficer@chla.usc.edu">privacyofficer@chla.usc.edu</a>, by telephone at 323-660-2450 or by mail at Privacy Officer, Children’s Hospital Los Angeles, 4650 Sunset Blvd., Los Angeles, CA 90027.</p>

<h2>Complaints</h2>

<p>If you believe your privacy rights have been violated, you may file a complaint with CHLA or with the Secretary of the U.S. Department of Health and Human Services. To file a complaint with CHLA, contact CHLA Privacy Officer via email at  <a href="mailto:privacyofficer@chla.usc.edu">privacyofficer@chla.usc.edu</a>, by telephone at 323-660-2450 or by mail at Privacy Officer, Children’s Hospital Los Angeles, 4650 Sunset Blvd., Los Angeles, CA 90027. All complaints must be submitted in writing.</p>

<p>You may also file a written complaint with the Director, Office for Civil Rights of the U.S. Department of Health and Human Services. Upon request, our Privacy Office will provide you with the current address for the Director.</p>

<p>You will not be penalized for filing a complaint.</p>

<h2>Changes to This Notice</h2>

<p>We reserve the right to change this notice. We reserve the right to make the revised or changed notice effective for medical information we already have about you as well as any information we receive in the future. We will post a copy of the current notice within CHLA. The notice will contain the effective date. In addition, each time you register or are admitted to CHLA for treatment or health care services as an inpatient or outpatient, we will offer you a copy of the current notice in effect.</p>

<h2>Other Uses of Medical Information</h2>

<p>Other uses and disclosure of medical information not covered by this notice or the laws that apply to us will be made only with your written permission. If you provide us permission to use or disclose medical information about you, you may revoke that permission, in writing, at any time. If you revoke your permission, this will stop any further use or disclosure of your medical information for the purposes covered by your written authorization, except if we have already acted in reliance on your permission. You understand that we are unable to take back any disclosures we have already made with your permission, and that we are required to retain our records of the care that we provided to you.</p>

<p>This notice is effective as of February 1, 2016.</p>
</div></div></div><div class="field field--name-field-tab-fields-fc field--type-field-collection field--label-hidden"><div class="field__items"></div></div><div class="field field--name-field-tab-fields-2-fc field--type-field-collection field--label-hidden"><div class="field__items"></div></div><div class="field field--name-field-tab-fields-3-fc field--type-field-collection field--label-hidden"><div class="field__items"></div></div><div class="service-links"><ul class="links"><li class="service-links-google-plus-one first"><a href="http://www.chla.org/notice-privacy-practices" title="Plus it" class="service-links-google-plus-one" rel="nofollow"><span class="element-invisible">Google Plus One</span></a></li>
<li class="service-links-facebook-share"><a href="http://www.facebook.com/sharer.php" title="Share this post on Facebook" class="service-links-facebook-share" rel="http://www.chla.org/notice-privacy-practices"><span class="element-invisible">Share on Facebook</span></a></li>
<li class="service-links-twitter-widget last"><a href="http://twitter.com/share?url=http%3A//www.chla.org/notice-privacy-practices&amp;count=vertical&amp;via=childrensla&amp;text=&amp;counturl=http%3A//www.chla.org/notice-privacy-practices" class="twitter-share-button service-links-twitter-widget" title="Tweet This" rel="nofollow"><span class="element-invisible">Tweet Widget</span></a></li>
</ul></div>  </div>

    </article>
    </div>

    
      </div>

        </div>
      
              <div class="chla-internal-section chla-internal-section-sidebar sidebar">
          <div class="chla-internal-region chla-internal-region--sidebar-right sidebar-right">
            
<div   class="panel-pane pane-block pane-block-91 pane-border-default pane-bg-default">
  
    
              <h2 class="pane-title">
        Request an Appointment      </h2>
        
    
    <div class="pane-content">
      <p><a href="/contact-us">Contact Us</a><br /><a href="/request-appointment">Request an Appointment</a><br /><a href="/billing-and-insurance">Billing and Insurance</a></p>
    </div>

    
      </div>


<div   class="panel-pane pane-block pane-block-41 pane-border-default pane-bg-default">
  
    
              <h2 class="pane-title">
        Plan Your Visit      </h2>
        
    
    <div class="pane-content">
      <p><a href="http://www.chla.org/about-us" title="About Our Hospital">About Our Hospital</a><br>
	<a href="http://www.chla.org/plan-your-arrival" title="Before Your Visit">Before Your Visit</a><br>
	<a href="http://www.chla.org/doctor-search" title="Find a Doctor">Find a Doctor</a><br>
	<a href="http://www.chla.org/locations-and-directions" title="Getting Here">Getting Here</a><br>
	<a href="http://www.chla.org/request-appointment" title="Make an Appointment">Make an Appointment</a><br>
	<a href="http://www.chla.org/programs-services" title="Programs and Services">Programs and Services</a><br>
	<a href="http://bit.ly/rightblock" title="Programs and Services">Give Us Feedback</a></p>
    </div>

    
      </div>

          </div>
        </div>
          </div>
  
  </div>    </div>

    
      </div>

                  </div>
      </div>
    </div>
  </div>

  <footer class="l-footer" role="contentinfo">
    <div class="l-region--footer-wrapper">
      <div class="l-region--footer-inner inner-region">
          <div class="l-region l-region--footer">
    
<div   class="panel-pane pane-block pane-chla-footer-signup-form footer-sign-up">
  
    
              <h2 class="pane-title">
        Sign up for CHLA Updates      </h2>
        
    
    <div class="pane-content">
        <form name="SUPPORTER268723" action="http://www.kintera.org/site/apps/ka/ct/contactadd.asp?c=8eJMKZPwEhKYE&b=9271061" method="POST" onSubmit="return CheckForm268723(this);" id="ContactForm">
    <input value="" name="Reload" id="Reload" type="hidden">
    <input value="" name="MngEmail" id="MngEmail" type="hidden">
    <input value="http://www.kintera.org/site/apps/ka/ct/contactus.asp?c=8eJMKZPwEhKYE&b=9271061" name="Caller" id="Caller" type="hidden">
    <input value="Contact Us-Mail List" name="Source" id="Source" type="hidden">
    <input value="Y" name="Individual" id="Individual" type="hidden">
    <input value="" name="LoginID" id="LoginID" type="hidden">
    <input value="" name="ActionID" id="ActionID" type="hidden">
    <input type="hidden" value="" name="ParticipantSupporterID" id="ParticipantSupporterID">
    <input type="hidden" value="" name="CreditTeamID" id="CreditTeamID">
    <input value="" name="RelationSupporterID" id="RelationSupporterID" type="hidden">
    <input value="" name="volunteerPositionIDList" id="volunteerPositionIDList" type="hidden">
    <input value="" name="MarketingSourceID" id="MarketingSourceID" type="hidden">
    <div class="form-item">
      <input type="text" maxlength="250" name="first_name" value=""><br><span style="color: #ccc; text-align: center; display:block;">First Name</span><input type="hidden" name="lock_first_name" value="">
    </div>
    <div class="form-item">
      <input type="text" size="35" maxlength="250" name="last_name" value=""><span style="color: #ccc; text-align: center; display:block;">Last Name</span><input type="hidden" name="lock_last_name" value="">
    </div>
    <div class="form-item">
      <input type="text" size="35" maxlength="100" name="email_address" value="" ><span style="color: #ccc; text-align: center; display:block;">Email</span><input type="hidden" name="lock_email_address" value="">
    </div>
    <input type="hidden" value="140454" name="CampaignID">
    <div class="form-actions">
      <input type="button" name="SubmitButton" id="SubmitButton"  value="Submit" onClick="SubmitForm268723(form);"  class='HtmlButton' >
     </div>
  </form>
  <!--form javascript-->
<script language="JavaScript">
  <!--
  formSetmain(document.SUPPORTER268723);
  onunload = fileClose;

  function SubmitForm268723(thisform){
    if(thisform.SubmitButton!=null) thisform.SubmitButton.disabled = true;
    if(CheckForm268723(thisform))
    {
      thisform.submit();
    }
    else if(thisform.SubmitButton!=null) thisform.SubmitButton.disabled = false;
  }
  function CheckForm268723(thisform){
    focus_field = "";
    warning = "";
    warning=checkField(thisform.first_name,"First Name",warning);warning=checkField(thisform.last_name,"Last Name",warning);warning=checkField(thisform.email_address,"Email",warning);
    if(warning!=""){
      warning = "Please enter the following fields to continue:\n- "+warning+"";
      alert(warning);
      if(focus_field!="")
        focus_field.focus();
      return false;
    }
    if(thisform.email_address!=null){
      if(thisform.email_address.value!=""){
        if(validEmail(thisform.email_address.value, "You have entered an invalid email address.") == false){
          thisform.email_address.focus();
          return false;
        }
      }
    }
    if(thisform.email_address_1!=null){
      if(thisform.email_address_1.value!=""){
        if(validEmail(thisform.email_address_1.value) == false){
          //alert("Please enter a valid email address.");
          thisform.email_address_1.focus();
          return false;
        }
      }
    }
    if(thisform.email_address_2!=null){
      if(thisform.email_address_2.value!=""){
        if(validEmail(thisform.email_address_2.value) == false){
          //alert("Please enter a valid email address.");
          thisform.email_address_2.focus();
          return false;
        }
      }
    }
    if ((thisform.zip != null) && (thisform.country != null)){
      if (checkCountryZip(thisform.zip, thisform.country, "Please enter a correct format zip/postal code") == false) {
        thisform.zip.focus();
        return false;
      }
    }


    thisform.action = "http://www.kintera.org/site/apps/ka/ct/contactadd.asp?c=8eJMKZPwEhKYE&b=9271061&en=4nIxEFNfE3KGJPNiH2LDJLMsGfJHKUPvHcLEKTNrF6JHINMlHeKJJMPoEcLNK4K";
    return true;
  }
  function RefreshCaptcha()
  {
    document.getElementById('imgCaptcha').src='http://www.kintera.org/pagelet/captcha/CaptchaRenderer.aspx?s=w563754&r='+Math.random()+'';
  }
  //-->
</script>    </div>

    
      </div>

  </div>
      </div>
    </div>
    <div class="l-region--footer-middle-wrapper">
      <div class="l-region--footer-middle-inner inner-region">
          <div class="l-region l-region--footer-middle">
    
<div   class="panel-pane pane-block pane-menu-menu-footer-menu">
  
    
            
    
    <div class="pane-content">
      <ul class="menu"><li class="first expanded"><a href="/about-us" title="Footer Menu item, about our hospital">About Our Hospital</a><ul class="menu"><li class="first leaf"><a href="/childrens-hospital-reputation" title="Footer sub menu item, awards">Awards</a></li>
<li class="leaf"><a href="http://jobs.chla.org/" target="_blank">Careers</a></li>
<li class="leaf"><a href="/newsroom">Newsroom</a></li>
<li class="last leaf"><a href="/childrens-hospital-reputation" title="footer sub menu, reputation">Reputation</a></li>
</ul></li>
<li class="expanded"><a href="/provider-relations" title="Foot Menu item, for health care professionals">For Health Care Professionals</a><ul class="menu"><li class="first leaf"><a href="/medical-training-and-education" title="Footer sub menu item, education">Education</a></li>
<li class="leaf"><a href="/provider-relations">Provider Relations</a></li>
<li class="leaf"><a href="/refer-patient">Refer a Patient</a></li>
<li class="leaf"><a href="http://jobs.chla.org" target="_blank">Work with Us</a></li>
<li class="last leaf"><a href="/mychla-physician-portal">myCHLA Physician Portal</a></li>
</ul></li>
<li class="expanded active-trail"><a href="/terms-use" title="Footer menu item, terms and conditions" class="active-trail">Terms and Conditions</a><ul class="menu"><li class="first leaf"><a href="/terms-use" title="Footer sub menu item, general terms">General Terms</a></li>
<li class="leaf"><a href="/online-privacy" title="Footer Mega menu sub menu item">Online Privacy</a></li>
<li class="leaf"><a href="/patient-rights" title="Footer Mega menu sub menu item">Patient Rights</a></li>
<li class="leaf active-trail"><a href="/notice-privacy-practices" class="active-trail active">Privacy Practices</a></li>
<li class="last leaf"><a href="/social-media-use" title="Footer Mega menu sub menu item">Social Media Use</a></li>
</ul></li>
<li class="expanded"><span title="Footer Menu Sitemap " class="nolink">Site Map</span><ul class="menu"><li class="first leaf"><a href="https://chlansag-cp.chla.usc.edu/vpn/index.html" title="Footer subMenu Children&#039;s connect" target="_blank">Children&#039;s Connect</a></li>
<li class="leaf"><a href="http://bit.ly/feedback-hp-ftr">Give Us Feedback</a></li>
<li class="last leaf"><a href="https://chla.boardeffect.com/" target="_blank">Trustee Access</a></li>
</ul></li>
<li class="last expanded"><a href="/center-global-health" title="Languages menu for footer">Languages</a><ul class="menu"><li class="first leaf"><a href="http://www.chla.org">English</a></li>
<li class="leaf"><a href="/centro-de-salud-global">Español</a></li>
<li class="leaf"><a href="/%D9%85%D8%B1%D9%83%D8%B2-%D8%A7%D9%84%D8%B5%D8%AD%D8%A9-%D8%A7%D9%84%D8%B9%D8%A7%D9%84%D9%85%D9%8A%D8%A9">مركز الصحة العالمية</a></li>
<li class="leaf"><a href="/%E7%8E%AF%E7%90%83%E5%81%A5%E5%BA%B7%E4%B8%AD%E5%BF%83">环球健康中心</a></li>
<li class="last leaf"><a href="/%EB%B3%91%EC%9B%90-%EC%86%8C%EA%B0%9C">병원 소개</a></li>
</ul></li>
</ul>    </div>

    
      </div>


<div   class="panel-pane pane-block pane-block-21 footer-awards-block">
  
    
            
    
    <div class="pane-content">
      <div class="footer-image footer-image-first" style="width:70px;">
	<div class="image"><a href="http://www.chla.org/magnet-recognition"><img alt="Magnet Recognized" src="/sites/default/files/thumbnails/image/american-nurses.png" style="height:56px; margin:0; width:70px" title="Magnet Recognized" /></a></div>
</div>

<div class="footer-image footer-image-last" style="width:70px; margin-left:5px; padding-left:5px;border-left:none;">
	<div class="image"><a href="http://www.chla.org/us-news-world-report"><img alt="US News Honor Roll" src="/sites/default/files/thumbnails/image/award-USNews-best-childrens-hospitals-honor-roll_64px.png" title="Award" /></a></div>
</div>

<div class="footer-image footer-image-last" style="width:70px; margin-left:5px; padding-left:5px;border-left:none;">
	<div class="image" style="height:78px;"><a href="http://www.chla.org/press-release/the-leapfrog-group-designates-children%E2%80%99s-hospital-los-angeles-2015-top-hospital"><img alt="Leap Frog Award" src="/sites/default/files/styles/thumbnail/public/thumbnails/image/Award_Logo_leapfrog_2015.jpg" style="height:58px; width:64px" title="Award" /></a></div>
</div>
    </div>

    
      </div>


<div   class="panel-pane pane-block pane-block-16 footer-address">
  
    
            
    
    <div class="pane-content">
      <p>4650 Sunset Blvd. Los Angeles, CA 90027 • 323-660-2450</p>
    </div>

    
      </div>


<div   class="panel-pane pane-block pane-menu-menu-get-to-us footer-contact-links">
  
    
            
    
    <div class="pane-content">
      <ul class="menu"><li class="first leaf"><a href="/locations-and-directions">Directions and Map</a></li>
<li class="leaf"><a href="/request-appointment">Make an Appointment</a></li>
<li class="last leaf"><a href="/contact-us">Phone Directory</a></li>
</ul>    </div>

    
      </div>

  </div>
      </div>
    </div>
    <div class="l-region--footer-bottom-wrapper">
      <div class="l-region--footer-bottom-inner inner-region">
          <div class="l-region l-region--footer-bottom">
    
<div   class="panel-pane pane-block pane-block-26 footer-copyright">
  
    
            
    
    <div class="pane-content">
      <p>©2016&nbsp;Children's Hospital Los Angeles is a 501(c)(3) organization</p>
    </div>

    
      </div>


<div   class="panel-pane pane-block pane-block-261">
  
    
            
    
    <div class="pane-content">
      <div style="float:right;width: 300px; text-align: right;">
<a href="https://www.facebook.com/ChildrensLA" target="_blank"><img alt="" src="/sites/all/themes/omega_chla/images/social-media-icons/icon-facebook.png" style="height:20px; width:20px"></a>
<a href="https://twitter.com/childrensLA" target="_blank"><img alt="" src="/sites/all/themes/omega_chla/images/social-media-icons/icon-twitter.png" style="height:20px; width:20px"></a>
<a href="https://www.linkedin.com/company/children%27s-hospital-los-angeles-chla" target="_blank"><img alt="" src="/sites/all/themes/omega_chla/images/social-media-icons/icon-linkedin.png" style="height:20px; width:20px"></a>
<a href="https://instagram.com/childrensla/" target="_blank"><img alt="" src="/sites/all/themes/omega_chla/images/social-media-icons/icon-instagram.png" style="height:20px; width:20px"></a>
<a href="https://www.youtube.com/user/childrensLA" target="_blank"><img alt="" src="/sites/default/files/thumbnails/image/icon-youtube.png" style="height:20px; width:20px"></a>
<a href="https://plus.google.com/+childrensLA/posts" target="_blank"><img alt="" src="/sites/all/themes/omega_chla/images/social-media-icons/icon-googleplus.png" style="height:20px; width:20px"></a>
<a href="https://www.pinterest.com/childrensla/" target="_blank"><img alt="" src="/sites/all/themes/omega_chla/images/social-media-icons/icon-pinterest_2.png" style="height:20px; width:20px"></a>
</div>    </div>

    
      </div>

  </div>
      </div>
    </div>

</footer>
</div>
  
<script type="text/javascript"> 
adroll_adv_id = "TZERTKJNC5EU7HHMPICCWB"; 
adroll_pix_id = "UZMSD4DYZJE3FB7RJZ7W5T"; 
(function () { 
var oldonload = window.onload; 
window.onload = function(){ 
   __adroll_loaded=true; 
   var scr = document.createElement("script"); 
   var host = (("https:" == document.location.protocol) ? "https://s.adroll.com" : "http://a.adroll.com"); 
   scr.setAttribute('async', 'true'); 
   scr.type = "text/javascript"; 
   scr.src = host + "/j/roundtrip.js"; 
   ((document.getElementsByTagName('head') || [null])[0] || 
    document.getElementsByTagName('script')[0].parentNode).appendChild(scr); 
   if(oldonload){oldonload()}}; 
}()); 
</script>

</body>
</html>
